Afterlogic Aurora 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1746367 漏洞类型 跨站脚本
发布时间 2019-09-12 更新时间 2019-09-18
CVE编号 CVE-2019-16238 CNNVD-ID CNNVD-201909-643
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-643
|漏洞详情
Afterlogic Aurora是美国Afterlogic公司的一套使用PHP语言编写的企业邮件服务器平台。该平台包括电子邮箱、文件存储和地址簿管理等功能。 Afterlogic Aurora 8.3.9-build-a3及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.sevenlayers.com

链接:https://www.sevenlayers.com/index.php/247-afterlogic-aurora-v8-3-9-build-a3-xss-session-hijack


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16238